Subject: Re: Good bye.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Tue, 7 May 2013 16:03:56 +0530 (IST)

I will miss you the most! 
Best wishes in future! 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "india" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Maejay Sobil" <[email-masked]>, "Gelna Genusolango G" <[email-masked]> 
Sent: Tuesday, May 7, 2013 3:58:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Good bye. 

Hi all, 

As today is my last working day in Livesalesman, I wanted to say BYE to all of you. 

My special thanks to Saurabh Sir and Deeksha Ma'am for giving me a chance to work with Livesalesman. 

It was the really great working experience for me and I would like to take this opportunity to express my sincere gratitude and thanks to my managers, friends and colleagues. All in all it has been a good journey. 
I will surely miss Livesalesman for all the good reasons and more so because of the colleagues I worked with. 

My best wishes for the future go out to each and every one of you. 

Please add me on fb [email-masked] and keep in touch on my personal no.9999358458 

(*(*(*(~**_**~)*)*)*) 

S ome sweet memories in my heart, some tears in my eyes, 

Just give me a moment to say you all, many many good byes , 
nor I will forget you friends, neither let you forget me guys , 
Every day you will remember me, when moon will appear , 
I make a promise, you will remember me, when sun will rise , 
Just some smile on my face, I have some tears in my eyes , 
Just give me a moment to say you, many many good bye s . 
Bye, bye , bye. hey you all Good bye. 

Thanks & Regards 
A shish * N iyoliya *